<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.plist">
    <module_version install_time="1416337092060" last="true" origin="installer" specification_version="1.4.1">
        <file crc="1402663302" name="config/Modules/org-netbeans-libs-plist.xml"/>
        <file crc="922046756" name="modules/ext/dd-plist.jar"/>
        <file crc="164141288" name="modules/locale/org-netbeans-libs-plist_ja.jar"/>
        <file crc="2228172005" name="modules/locale/org-netbeans-libs-plist_pt_BR.jar"/>
        <file crc="1288948743" name="modules/locale/org-netbeans-libs-plist_ru.jar"/>
        <file crc="3824370732" name="modules/locale/org-netbeans-libs-plist_zh_CN.jar"/>
        <file crc="3441589647" name="modules/org-netbeans-libs-plist.jar"/>
    </module_version>
</module>
